Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - g -

- gap : EVALUATION_RECORD
- global_median_blob_width_ : tesseract::TableFinder
- global_median_ledding_ : tesseract::TableFinder
- global_median_xheight_ : tesseract::TableFinder
- go_deeper_fxn_ : tesseract::Dict
- good_char_count : tesseract::TesseractStats
- grid_ : tesseract::BBGrid< BBC, BBC_CLIST, BBC_C_IT >
- gridbuckets_ : tesseract::GridBase
- gridheight_ : tesseract::GridBase
- gridsize_ : tesseract::GridBase
- gridwidth_ : tesseract::GridBase
- guessed_caps_ht : WERD_RES
- guessed_x_ht : WERD_RES
- gutter_fraction : tesseract::AlignedBlobParams